#contenedor {
	width: 975px;
	height: 580px;
	background-image:url(../_img/fondo_84.jpg);
	background-repeat:repeat-y;
	background-position: center;
	margin:auto;
	position: relative;
	}
	

#intro {
	width: 975px;
	vertical-align: middle;
	height: 260px;
	padding: auto;
	margin-top: 10%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#intro object {
	margin: auto;
}

body {
	background-color: #660000;
	margin: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	background-position:center;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #ECE9D8;
	scrollbar-dark-shadow-color: #ECE9D8;
	scrollbar-track-color: #ECE9D8;
	scrollbar-face-color: #ECE9D8;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3d-light-color: #ECE9D8;
	}

#encabezado {
	float:left;
	}
#contacto {
	font-family:Arial, Helvetica, sans-serif;
	color:#660000;
	font-size: 10px;
	text-align:right;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
#contacto A {
	color:#660000;
	text-decoration:none;
	font-weight:bold;
	}
#contacto A:hover {
	color:#330000;
	text-decoration:underline;
	font-weight:bold;
	}

#contenido {
	height: 400px;	
	}

#menu {
	height: 180px;
	clear: both;
	float:none;
	margin-top: auto;
	margin-right: 300px;
	margin-bottom: 0px;
	margin-left: 300px;
	}

#menu a {
	display: block;
	float: left;
	width: 90px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	bottom: 0px;
	color:#660000;
	text-decoration: none;
	vertical-align: bottom;
	padding-top: 90px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	}
#menu a.busqueda {
	background-image:url(../_img/b_busqueda_home.gif);
	background-repeat:no-repeat;
	}
#menu a.busqueda:hover {
	background-image:url(../_img/b_busqueda2_home.gif);
	color:#330000;
	}
#menu a.servicios {
	background-image:url(../_img/b_servicios_home.gif);
	background-repeat:no-repeat;
	}
#menu a.servicios:hover {
	background-image:url(../_img/b_servicios2_home.gif);
	color:#330000;
	}
#menu a.empresa {
	background-image:url(../_img/b_empresa_home.gif);
	background-repeat:no-repeat;
	}
#menu a.empresa:hover {
	background-image:url(../_img/b_empresa2_home.gif);
	color:#330000;
	}

#imgInicial {
	position:absolute;
	width:175px;
	height:100px;
	z-index:1;
	left: 196px;
	top: 75px;
	visibility: visible;
	}
#imgBusqueda {
	position:absolute;
	width:175px;
	height:100px;
	z-index:1;
	left: 196px;
	top: 75px;
	visibility: hidden;
	}
#imgServicios {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 335px;
	top: 174px;
	visibility: hidden;
	}
#imgEmpresa {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 313px;
	top: 142px;
	visibility: hidden;
	}
#sonido {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
